
/* karuzela home page */

a#homemore {
	display:block;
	position:absolute;
	top:190px;
	left:500px;
	width:97px;
	height:44px;
	background:url('img/btn-seemore-pl.png') no-repeat top left;
}

a#homemore.pl{
	background:url('img/btn-seemore-pl.png') no-repeat top left;
}

a#homemore.en{
	background:url('img/btn-seemore-en.png') no-repeat top left;
}

a#homemore.ru{
	background:url('img/btn-seemore-ru.png') no-repeat top left;
}

a#homemore.de{
	background:url('img/btn-seemore-de.png') no-repeat top left;
}

a#homemore.es{
	background:url('img/btn-seemore-es.png') no-repeat top left;
}


div#home-carousel-wrapper{
	position:relative;
	height:240px;
	background:url('img/carousel-home-bottom.jpg') no-repeat bottom;
	clear:both;
	overflow:hidden;
}

div#home-carousel-wrapper #home-carousel ul {
        list-style:none;
        margin-left: 0px;
        margin-right: 0px;
        height:240px;
}

div#home-carousel-wrapper #home-carousel li {
	list-style:none;
	margin-left: 0px;
        margin-right: 0px;	
	height:240px;	
}

ol#controls{
	position:absolute;
	list-style:none;
	z-index:20;
	top:200px;
	left:20px;
	clear:both;
}

ol#controls li{
	display:block;
	height:18px;
	line-height:18px;
	width:18px;
	list-style:none;
	float:left;
}

ol#controls li a{
	display:block;
	height:18px;
	line-height:18px;
	width:18px;
	border:1px solid #fff;
	background:#000;
	text-align:center;
}

ol#controls a{
	font-size:11px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

ol#controls li.current a{
	color:#EF4A4A;
}

/* lewa lewa */

div#left-left{
	padding:35px 0 0 0;
	display:block;
	width:235px;
	float:left;
}

div#box-tv{
	position:relative;
	width:100%;
	height:204px;
	float:left;
}

div#box-tv embed{
	margin:1px 0 1px 0;
	padding:0;
}

div#box-tv a{
	line-height:22px;
	display:block;
	height:22px;
	overflow:hidden;
	text-align:right;
	background:#404040;
	color:#ffffff;
	text-decoration:none;
	font-size:10px;
	padding:0 5px 0 0;
}

div#box-tv a#powieksz-video{
	display:block;
	top:21px;
	left:0px;
	position:absolute;
	height:135px;
	width:98%;
	z-index:120;
	background-color:transparent;
	background:transparent;
}

div#box-ankieta-konkurs{
	position:relative;
	display:block;
	float:left;
	width:235px;
	height:109px;
	margin:30px 0 0 0;
	overflow:hidden;
	border:1px solid #DBDBDB;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	z-index:10;
}

div#box-ankieta-konkurs img{
	z-index:1;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

div#ankieta-slogan{
	position:absolute;
	display:block;
	width:235px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	top:85px;
	left:0;
	background:#424242;
	z-index:20;
	text-align:center;
}

div#ankieta-slogan a{
	font-weight:bold;
	font-size:11px;
	color:white;
	text-decoration:none;
}

/* lewa prawa */

div#left-right{
	padding:35px 0 0 0;
	display:block;
	width:336px;
	margin:0 0 0 25px;
	float:left;
}

div#box-porady{
	height:204px;
}

div#box-porady a.deskrypszan{
	padding:4px;
	line-height:15px;
	height:29px;
	display:block;
	text-align:left;
	background:#404040;
	color:#ffffff;
	text-decoration:none;
	font-size:10px;
}

div#box-porady-picture-holder{
	height:147px;
	overflow:hidden;
}

div#box-newsletter{
	display:block;
	width:314px;
	height:89px;
	float:left;
	margin:30px 0 0 0;
	padding:10px;
	border:1px solid #DFDFDF;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#878787;
	font-size:10px;
	font-weight:bold;
}

div#box-newsletter h3{
	color:#373737;
	font-weight:bold;
	font-size:11px;
	line-height:25px;
}


div#box-newsletter input.email{
	font-size:11px;
	color:#7D7D7D;
	width:220px;
	background:url('img/inputtextbg.png') repeat-x;
	border:1px solid #DFDFDF;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:4px;
}

div#box-newsletter input.subm{
	font-size:11px;
	color:#ffffff;
	width:81px;
	background:url('img/inputsearch.png') repeat-x;
	border:1px solid #CB000A;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:3px;
}


/* PRAWA KOLUMNA */

div.box-header{
	background:#123F94;
	height:20px;
	line-height:20px;
	font-weight:bold;
	font-size:11px;
	color:white;
}

div.box-header h3{
	display:block;
	width:auto;
	float:left;
	height:20px;
	line-height:20px;
	font-weight:bold;
	font-size:11px;
	color:white;
	padding:0 30px 0 17px;
	background:url('img/box-header-right.gif') no-repeat top right #E7010C;
}

div.box-content{
	display:block;
	width:303px;
	padding:10px 10px 10px 17px;
	float:left;
	background:url('img/bg-box-gradient.jpg') repeat-x top left #E4E4E4;	
}

div.boxshadow{
	box-shadow:0px 3px 10px #aaa;
	-moz-box-shadow:0px 3px 10px #aaa;
	-webkit-box-shadow:0px 3px 10px #aaa;
}


/* AKTUALNOŚCI HOME PAGE */

div#box-news{
	background:#ffffff;
	height:240px;
	line-height:150%;
}

div#topnews{
	display:block;
	height:95px;
}

div#topnews img{
	float:left;
	border:1px solid #dedede;
	margin:0 10px 0 0;
	max-height:75px;
	max-width:100px;
}

div#topnews span.data{
	font-size:10px;
	color:#C2C2C2;
}


div#box-news a{
	font-size:11px;
	font-weight:bold;
	color:#113C8B;
	text-decoration:none;
}

div#box-news a:hover{
	font-size:11px;
	font-weight:bold;
	color:#041941;
	text-decoration:none;
}

div#box-news a.more{
	font-weight:normal;
	font-size:10px;
	float:right;
}

div#box-news a.archiwum{
	color:#707277;
}

div#box-news ul#news{
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
	padding:5px 0 5px 0;
	margin:0 0 3px 0;
	line-height:160%;
        list-style:none;
}

div#box-news ul#news li{
	font-size:10px;
	color:#C2C2C2;
	list-style:none;
}

/* Na skróty */

div#box-skroty{
	width:100%;
	display:block;
	float:left;
	height:204px;
	margin:35px 0 0 0;
	clear:both;
}

div#pikczura{
	display:block;
	width:135px;
	float:left;
}

div#pikczura img{
	border:4px solid #ffffff;
}

/* box-polecamy */

div#box-polecamy{
	position:relative;
	display:block;
	width:308px;
	height:89px;
	float:left;
	margin:30px 0 0 0;
	padding:10px;
	background:#F3F3F3;
	border:1px solid #DFDFDF;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#878787;
	font-size:10px;
	font-weight:bold;
}

div#box-polecamy h3{
	color:#373737;
	font-weight:bold;
	font-size:11px;
	line-height:25px;
}

div#polecamy-opis{
	position:relative;
	top:-4px;
	left:0px;
	display:block;
	width:150px;
	height:72px;
	overflow:hidden;
	margin:7px 0 0 0;
}

div#robot{
	position:absolute;
	top:-25px;
	left:160px;
	display:block;
	width:156px;
	height:135px;
	background:url('img/robot.png') no-repeat;
}

div#polecamy-carousel{
	position:relative;
	display:block;
	top:65px;
	left:2px;
	width:153px;
	height:47px;
	overflow:hidden;
	padding:0;
	float:left;
	clear:both;
}


div#polecamy-carousel p{
	display:none;
}

div#polecamy-carousel ul{
	list-style:none;
        margin-left: 0px;
        margin-right: 0px;
}
div#polecamy-carousel li{
        list-style:none;
        margin-left: 0px;
        margin-right: 0px;
}

/* YOUTUBE */

div#ytmovies table td{
	padding:5px;
	border:0 !important;
	border-bottom:1px dotted #ddd !important;
	vertical-align:top;
}

a.ytchannel{
	font-weight:bold;
	text-align:left;
	display:block;
	background:url('img/youtube.png') no-repeat left center #eeeeee;
	padding:10px 35px 10px 35px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
 
